Compiling VMWare Modules for Linux 4.1.3

VMWare modules 279.3 don't work out of the box with Linux 4.1.3. I've collected a patch set which gets them to compile on my Gentoo systems.
I've updated my system to gentoo-sources-4.1.3. This caused a rebuild of the NVIDIA drivers and the modules for VMWare Player. And of course compilation of VMWARE modules was broken. If you face the same problem: download vmware-modules-4.1.3.tbz and place the resulting folder vmware-modules in /etc/portage/patches/app-emulation. The package should then emerge just fine.